/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */
 body {
   
}
.icon-inner {
    text-align: center;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: -1px;
}

.opacity {
    opacity: 1!important;
    height: auto!important;
}
#main-header .logo-text {
    padding-top: 10px;
}
.logo-text {
    font-size: 30px;
    font-weight: 700;
    color: #555060;
    padding-top: 5px;
    display: block;
	letter-spacing: -1px;
}
.woocommerce .quantity input.qty {
    border-radius: 10px;
}
.dnxte-hostpot-tooltip-text {
	border-radius:15px!important;
}

.tab-custom .dnxte_tab_a.dnxt-hover-ad-none.dnxte_active_a.dnxt-hover-ad-none--active {
    background: #55468f;
}
.tab-custom .dnxte_tab_content_slidebar_one {
    margin-right: 7%;
}
.tab-custom .dnxte_tab_content .dnxte_tab_content_title {
    margin: 0 0 30px;
}
.tab-custom .dnxte_tab_a.dnxt-hover-ad-none {
	background: #f0f0f0;
}
.tab-custom .dnxte_tab_menu ul li {
    margin-right: 1%;
}
.tab-custom .dnxte_tab_menu ul li:last-child {
    margin-right: 0%;
}
.tab-custom .dnxte_tab_a.dnxt-hover-ad-none {
    display: flex;
    justify-content: center;
}
#main-header {
    line-height: 23px;
    font-weight: 500;
    top: 0;
    background-color: #fff;
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
 }
.single-post .et_pb_title_featured_container {
    margin-top:40px!important;
}
.single-post .et_pb_title_featured_container img {
    border-radius:15px;
}
.single-post h2,
.single-post h3,
.single-post h4,
.single-post h5,
.single-post h6
 {
    padding-top: 20px;
}

.et_pb_blog_grid .et_pb_post
 {
    border: 0px solid #d8d8d8;
 }
.table-custom table {
    border: none;
}
.table-custom table td {
    vertical-align: top;
	border: none;
    border-bottom: 1px solid #dddddd;
}
.table-custom table tr:last-child td {
    vertical-align: top;
    border-bottom: 0px solid #dddddd;
}
.container {
    width: 90%;
}
.product .related h2 {
    padding-bottom: 40px;
}
.woocommerce ul.products li.product a img {
    border-radius: 15px;
}
.et-db #et-boc .et-l .et_overlay {
    border-radius: 15px;
}
.xoo-wsch-top .xoo-wsch-basket {
    display: none;
}
#et-top-navigation .et-cart-info {
    display: none!important;
}
a.xoo-wsc-ft-btn, a.xoo-wsc-ft-btn:hover, .xoo-wsc-container .xoo-wsc-btn, .xoo-wsc-container .xoo-wsc-btn:hover {
    text-decoration: none;
    border-radius: 100px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}
.address {
    padding-top: 30px;
}
.address p {
    padding-top: 15px;
}
#footer-widgets {
    padding: 3% 0 0;
}
#footer-widgets .footer-widget li:before {
    display:none;
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
    position: relative;
}
.et_pb_widget ol li, .et_pb_widget ul li {
    margin-bottom: 2px;
}
.footer-widget .title {
    padding-bottom: 30px;
}
#main-footer .container {
    border-top: 1px solid #f0f0f0;
}
#footer-bottom .container {
	border-top: 0px solid #f0f0f0;
}

#order_review_heading,
.woocommerce-additional-fields h3 {
	padding-top:30px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .et_pb_wc_cart_totals .select2-container--default .select2-selection--single, .et_pb_wc_checkout_billing .select2-container--default .select2-selection--single, .et_pb_wc_checkout_shipping .select2-container--default .select2-selection--single {
    -webkit-appearance: none;
    background-color: #ffffff;
    max-width: 100%;
    border-width: 1px;
    border-radius: 10px;
    color: #999;
    font-size: 14px;
    padding: 10px;
    line-height: 1.7em;
    border-style: solid;
    border: 1px solid #e0e0e0;
}
.zen-ui-select__value {
    position: relative;
    padding: 10px 28px 10px 12px !important;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #ddd;
    user-select: none;
    cursor: pointer;
    transition: all .3s ease;
}
.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
    border: 1px solid #e0e0e0;
    border-radius: 10px;
}

.checkout #payment, .checkout #payment {
    border-style: solid;
    border-color: #eeeeee;
    border-radius: 15px;
    background: #f7f6f7;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #55468f;
    border-radius: 10px;
    font-size: 14px !important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: left;
    margin-top: 20px;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 25px !important;
}

@media (max-width:1200px) {
#top-menu li {
    display: inline-block;
    font-size: 14px;
    padding-right: 7px;
}
}

@media (max-width:980px) {
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
        padding-top: 48px;
        display: block;
    }
	.et_header_style_left #et-top-navigation .mobile_menu_bar {
    padding-bottom: 10px;
}
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
        display: block;
    }
.et_fixed_nav #main-header {
        position: fixed;
		min-height: 50px;
    }
	#main-header .logo-text {
        padding-top: 0px;
        font-size: 22px;
        margin-top: -9px;
}
.tab-custom.dnxte_advanced_tab .dnxte_tab_menu ul li {
    margin-bottom: 1%!important;
}
.tab-custom .dnxte_tab_content_slidebar_one {
    margin-right: 0%;
    margin-bottom: 30px;
	 width: 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
}
.row-reverse {
        display: flex;
        flex-direction: column-reverse;	
}
}